flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: [4.14] how to use the new FlatSpark theme?
Date Tue, 16 Dec 2014 23:25:24 GMT
On Tue, Dec 16, 2014 at 3:17 PM, Mahmoud Ali <muddibr@gmail.com> wrote:
> I downloaded the SDK again, FlatSpark is now included in libs folder, but
> I'm getting the error "Unable to build font" for all the fonts FlatSpark
> uses.
> I did a quick test using the flatspark.swc directly from my local Flex SDK
> build (built on release4.14.0 branch) and everything worked fine.
> All the fonts are added via css, they are declared the same way the Android
> mobile theme declares them:
> src:url("flatspark/assets/fonts/lato/Lato_Regular.otf");
> I don't know what might be the problem. Maybe Om has some idea of what's
> wrong?

I will take a look at it very soon.


  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message